.version.safari /* version checker */
{
	color: #000008;
	background-color: #2C8E3F;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 3044.749999999998px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pmt_climbing
{
	width: 0.01px;
	margin-left: -100px;
}

#mt_climbing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 539px;
	left: 17px;
}

#slideshowu29123
{
	z-index: 85;
	width: 0.01px;
	height: 596px;
	position: relative;
	margin-right: -10000px;
}

#u29139
{
	position: absolute;
	width: 1220px;
	height: 596px;
	background-color: transparent;
}

#u29139popup
{
	z-index: 86;
}

#u29148
{
	z-index: 87;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u29144
{
	z-index: 89;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u29146
{
	z-index: 91;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u29140
{
	z-index: 93;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u29142
{
	z-index: 95;
	width: 1220px;
	height: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u29151
{
	position: absolute;
	width: 567px;
	background-color: transparent;
	top: 268px;
	left: 319px;
}

#u29151popup
{
	z-index: 97;
}

#u29154-4
{
	z-index: 98;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u29153-4
{
	z-index: 102;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u29152-4
{
	z-index: 106;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u29155-6
{
	z-index: 110;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u29156-4
{
	z-index: 116;
	width: 547px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	font-size: 60px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu29120
{
	width: 0.01px;
	padding-bottom: 585px;
	margin-left: -100px;
	margin-top: -595px;
}

#u29120
{
	z-index: 120;
	height: 101px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: fixed;
	top: 0px;
}

#u29120-bw
{
	z-index: 120;
}

#u29162
{
	z-index: 222;
	width: 383px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 527px;
	left: 319px;
}

#u29167
{
	z-index: 224;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u29167:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u29166
{
	z-index: 223;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
	background: transparent url("../images/twitter.png") no-repeat center center;
}

#u29166:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/twitter.png") no-repeat center center;
}

#u29165
{
	z-index: 227;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
	background: transparent url("../images/pinterest.png") no-repeat center center;
}

#u29165:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/pinterest.png") no-repeat center center;
}

#u29163
{
	z-index: 225;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u29163:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/youtube.png") no-repeat center center;
}

#u29164
{
	z-index: 226;
	width: 56px;
	height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/skype.png") no-repeat center center;
}

#u29164:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/skype.png") no-repeat center center;
}

.js #u29167.ose_pre_init,.js #u29166.ose_pre_init,.js #u29165.ose_pre_init,.js #u29163.ose_pre_init,.js #u29164.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u29159
{
	z-index: 228;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -462px;
}

#u29159_img
{
	display: block;
	vertical-align: top;
}

#u29119-4
{
	z-index: 230;
	width: 61px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 39px;
	right: 70px;
}

#accordionu43668
{
	z-index: 234;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	top: 68px;
	right: 88px;
}

#u43669
{
	z-index: 235;
	width: 255px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u43760-3
{
	z-index: 236;
	width: 255px;
	min-height: 31px;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.2s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-width: 0px;
	position: relative;
	background: transparent url("../images/menu_opwn.png") no-repeat right center;
	background-size: contain;
}

#u43760-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 255px;
	margin: 0px;
	background: transparent url("../images/close-button-large.png") no-repeat right center;
	background-size: contain;
}

#u43670
{
	z-index: 239;
	width: 246px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.45)),color-stop(100%, rgba(0,109,79,0.6)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.45) ,rgba(0,109,79,0.6) 100%);
	filter: alpha(opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr=#72000000, endColorstr=#99006D4F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.gradient(startColorstr='#72000000', endColorstr='#99006D4F', GradientType=0)";
	border-width: 0px;
	opacity: 0.95;
	position: relative;
	padding: 11px 4px 65px 5px;
}

#menuu43697
{
	z-index: 249;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u43699
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43699:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43699:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43702-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43699:hover #u43702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43699:active #u43702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43732
{
	z-index: 240;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000C00));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000C00 100%);
	background: linear-gradient(to right,#FFFFFF ,#000C00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000C00, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000C00', GradientType=1)";
	margin-top: 1px;
	position: relative;
}

#menuu43705
{
	z-index: 256;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u43707
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43699.MuseMenuActive,#u43707:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43707:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43709-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43699.MuseMenuActive #u43702-4,#u43707:hover #u43709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43707:active #u43709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43731
{
	z-index: 241;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu43689
{
	z-index: 270;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u43693
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43707.MuseMenuActive,#u43693:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43693:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43695-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43707.MuseMenuActive #u43709-4,#u43693:hover #u43695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43693:active #u43695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43671
{
	z-index: 242;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	position: relative;
}

#menuu43750
{
	z-index: 277;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u43752
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43693.MuseMenuActive,#u43752:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43752:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43753-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43693.MuseMenuActive #u43695-4,#u43752:hover #u43753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43752:active #u43753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43733
{
	z-index: 243;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
}

#menuu43681
{
	z-index: 284;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u43683
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43752.MuseMenuActive,#u43683:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43683:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43684-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43752.MuseMenuActive #u43753-4,#u43683:hover #u43684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43683:active #u43684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43713
{
	z-index: 244;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu43672
{
	z-index: 291;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u43674
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43683.MuseMenuActive,#u43674:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43676-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43683.MuseMenuActive #u43684-4,#u43674:hover #u43676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43674:active #u43676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43759
{
	z-index: 247;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu43723
{
	z-index: 298;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u43725
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43725:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43728-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43674.MuseMenuActive #u43676-4,#u43725:hover #u43728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43725:active #u43728-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43680
{
	z-index: 248;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu43715
{
	z-index: 305;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#u43717
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43719-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u43725.MuseMenuActive #u43728-4,#u43717:hover #u43719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43717:active #u43719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43714
{
	z-index: 245;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu43734
{
	z-index: 312;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u43736
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43717.MuseMenuActive,#u43736:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43737-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43717.MuseMenuActive #u43719-4,#u43736:hover #u43737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43736:active #u43737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43758
{
	z-index: 246;
	width: 246px;
	height: 4px;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#FFFFFF ,#000000 100%);
	background: linear-gradient(to right,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=1)";
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#menuu43742
{
	z-index: 263;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 5px;
	position: relative;
}

#u43698,#u43706,#u43690,#u43751,#u43682,#u43673,#u43724,#u43716,#u43735,#u43743
{
	width: 207px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43746
{
	width: 207px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u43746:hover
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43674:active,#u43725:active,#u43736:active,#u43746:active
{
	background-color: #6B6B6B;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43746.MuseMenuActive
{
	background-color: #999999;
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u43749-4
{
	width: 207px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u43736.MuseMenuActive #u43737-4,#u43746:hover #u43749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43746:active #u43749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

#u43746.MuseMenuActive #u43749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 207px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u52502-4
{
	z-index: 319;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -149px;
}

#u52503-4
{
	z-index: 323;
	width: 193px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 144px;
}

#u29083
{
	z-index: 84;
	width: 134px;
	height: 125px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 593px;
	left: 17px;
	background: transparent url("../images/enqu.gif") no-repeat center center;
}

#u29082-7
{
	z-index: 77;
	width: 980px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

#u29082-3
{
	color: #006837;
}

#u29082-2,#u29082-4
{
	color: #000000;
}

#u29161-101
{
	z-index: 121;
	width: 980px;
	min-height: 1013px;
	background-color: transparent;
	text-align: justify;
	font-family: abel, sans-serif;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u29161-2
{
	font-size: 26px;
	line-height: 31px;
	color: #2E3192;
	font-weight: 400;
}

#u29161-12,#u29161-16
{
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u29161-9,#u29161-13
{
	color: #006837;
	line-height: 19px;
}

#u29161-10,#u29161-14
{
	font-size: 20px;
	line-height: 24px;
}

#u29161-51
{
	font-size: 16px;
	line-height: 19px;
	color: #C1272D;
	font-weight: 400;
}

#u29161-19,#u29161-24,#u29161-31,#u29161-40,#u29161-54,#u29161-67,#u29161-82
{
	font-size: 16px;
	line-height: 19px;
	color: #006837;
	font-weight: 400;
}

#u29161-4,#u29161-5,#u29161-7,#u29161-8,#u29161-17,#u29161-21,#u29161-22,#u29161-26,#u29161-28,#u29161-29,#u29161-33,#u29161-35,#u29161-37,#u29161-38,#u29161-42,#u29161-44,#u29161-46,#u29161-48,#u29161-49,#u29161-52,#u29161-56,#u29161-58,#u29161-60,#u29161-62,#u29161-64,#u29161-65,#u29161-69,#u29161-71,#u29161-73,#u29161-75,#u29161-77,#u29161-79,#u29161-80,#u29161-84,#u29161-86,#u29161-88,#u29161-90,#u29161-92,#u29161-94,#u29161-96,#u29161-97
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-weight: 400;
}

#u29161-99
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-weight: 700;
}

#u29313
{
	z-index: 66;
	height: 425px;
	border-color: #000000;
	background: #000000 url("../images/safar2.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u29313-bw
{
	z-index: 66;
	margin-top: 4px;
	height: 425px;
}

#u29361-10
{
	z-index: 67;
	width: 727px;
	min-height: 86px;
	background-color: transparent;
	line-height: 32px;
	color: #006837;
	font-size: 27px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#pu29110
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#u29110
{
	z-index: 2;
	min-height: 596.5px;
	border-color: #000000;
	padding-bottom: 1px;
	background: #000000 url("../images/kilimanjaro-high-camp-1-.jpg") no-repeat center center;
	background-size: cover;
}

#u29110_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 437px;
}

#u29107-4
{
	z-index: 53;
	width: 980px;
	min-height: 73px;
	text-shadow: 3px 4px 1px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	position: relative;
}

#u29109-4
{
	z-index: 57;
	width: 980px;
	min-height: 47px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 120px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u29110-bw
{
	z-index: 2;
	min-height: 596.5px;
}

#widgetu29085
{
	z-index: 3;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 120px;
}

#widgetu29091
{
	z-index: 4;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u29094-4
{
	z-index: 5;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu29091.non-empty-st #u29094-4
{
	background-color: #FFFFFF;
}

#widgetu29091:hover #u29094-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29091.focus-st #u29094-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29091.non-empty-st #u29094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29091:hover #u29094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29091.focus-st #u29094-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29091_input,#widgetu29091_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu29086
{
	z-index: 9;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u29089-4
{
	z-index: 10;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu29086.non-empty-st #u29089-4
{
	background-color: #FFFFFF;
}

#widgetu29086:hover #u29089-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29086.focus-st #u29089-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29086.non-empty-st #u29089-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29086:hover #u29089-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29086.focus-st #u29089-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u29105-4
{
	z-index: 14;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu29085.frm-sub-st #u29105-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u29103-4
{
	z-index: 18;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu29085.frm-subm-err-st #u29103-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u29104-4
{
	z-index: 22;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 92px;
}

#widgetu29085.frm-sub-st #u29105-4,#widgetu29085.frm-subm-err-st #u29103-4,#widgetu29085.frm-subm-ok-st #u29104-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu29085.frm-subm-ok-st #u29104-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u29090-17
{
	z-index: 26;
	min-height: 54px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 371px;
	background: transparent url("../images/u29090-17.png") no-repeat 0px 0px;
}

#u29090-17:hover
{
	background: transparent url("../images/u29090-17-r.png") no-repeat 0px 0px;
}

#u29090-17:active
{
	background: transparent url("../images/u29090-17-m.png") no-repeat 0px 0px;
}

#widgetu29085.frm-sub-st #u29090-17
{
	background: transparent url("../images/u29090-17-fs.png") no-repeat 0px 0px;
}

#widgetu29099
{
	z-index: 43;
	width: 980px;
	height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu29099.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u29100-4
{
	z-index: 44;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu29099.non-empty-st #u29100-4
{
	background-color: #FFFFFF;
}

#widgetu29099:hover #u29100-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29099.focus-st #u29100-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29099.fld-err-st #u29100-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29099.non-empty-st #u29100-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29099:hover #u29100-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29099.focus-st #u29100-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29099_input,#widgetu29099_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu29095
{
	z-index: 48;
	width: 305px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu29091.fld-err-st,#widgetu29086.fld-err-st,#widgetu29095.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u29096-4
{
	z-index: 49;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	color: #C4C4C4;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu29095.non-empty-st #u29096-4
{
	background-color: #FFFFFF;
}

#widgetu29095:hover #u29096-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29095.focus-st #u29096-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29091.fld-err-st #u29094-4,#widgetu29086.fld-err-st #u29089-4,#widgetu29095.fld-err-st #u29096-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu29095.non-empty-st #u29096-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29095:hover #u29096-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29095.focus-st #u29096-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu29091.fld-err-st #u29094-4 *,#widgetu29086.fld-err-st #u29089-4 *,#widgetu29099.fld-err-st #u29100-4 *,#widgetu29095.fld-err-st #u29096-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu29086_input,#widgetu29086_prompt,#widgetu29095_input,#widgetu29095_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu29091:hover #widgetu29091_input,#widgetu29091.focus-st #widgetu29091_input,#widgetu29091.fld-err-st #widgetu29091_input,#widgetu29091:hover #widgetu29091_prompt,#widgetu29091.focus-st #widgetu29091_prompt,#widgetu29091.fld-err-st #widgetu29091_prompt,#widgetu29086:hover #widgetu29086_input,#widgetu29086.focus-st #widgetu29086_input,#widgetu29086.fld-err-st #widgetu29086_input,#widgetu29086:hover #widgetu29086_prompt,#widgetu29086.focus-st #widgetu29086_prompt,#widgetu29086.fld-err-st #widgetu29086_prompt,#widgetu29099:hover #widgetu29099_input,#widgetu29099.focus-st #widgetu29099_input,#widgetu29099.fld-err-st #widgetu29099_input,#widgetu29099:hover #widgetu29099_prompt,#widgetu29099.focus-st #widgetu29099_prompt,#widgetu29099.fld-err-st #widgetu29099_prompt,#widgetu29095:hover #widgetu29095_input,#widgetu29095.focus-st #widgetu29095_input,#widgetu29095.fld-err-st #widgetu29095_input,#widgetu29095:hover #widgetu29095_prompt,#widgetu29095.focus-st #widgetu29095_prompt,#widgetu29095.fld-err-st #widgetu29095_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu29091.non-empty-st #widgetu29091_prompt,#widgetu29086.non-empty-st #widgetu29086_prompt,#widgetu29099.non-empty-st #widgetu29099_prompt,#widgetu29095.non-empty-st #widgetu29095_prompt
{
	visibility: hidden;
}

#u29106-4
{
	z-index: 61;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 369px;
	margin-top: 4px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

